
Infrastructure - Bug #1893

formatid label in documentation not uniform

2011-10-25 18:57 - Rob Nahf

Status: Closed Start date: 2011-10-25

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.01-Block.1.1   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

Subtasks:

Task # 1904: mn.describe() should now return a header parameter called DataONE-formatid... Closed

Task # 1896: replace fmtid with formatid in common_python, libclient_python Closed

Task # 1897: change MMP parameter name from object_format to formatid Closed

Task # 1894: replace fmtid in methodCrossReference in the docs Closed

Task # 1895: replace fmtid in d1_common_java method definitions with formatid Closed

Task # 1905: mn.describe() should now return a header parameter called DataONE-formatid... Closed

Related issues:

Related to Infrastructure - Task #1694: fmtid -> formatId Closed 2011-08-10

History

#1 - 2011-10-25 19:13 - Matthew Jones

Closely related to ticket #1694.  But I think this issue is much lower priority than other big tasks needed to get the system functional in a few weeks.

#2 - 2011-10-25 20:42 - Rob Nahf

- Target version set to Sprint-2011.43-Block.6

- Position deleted (1)

- Position set to 1

#3 - 2011-10-31 17:09 - Dave Vieglais

- Target version changed from Sprint-2011.43-Block.6 to Sprint-2011.44-Block.6

- Position set to 2

- Position deleted (7)

#4 - 2011-11-07 18:19 - Rob Nahf

- Target version changed from Sprint-2011.44-Block.6 to Sprint-2011.46-Block.6

- Position deleted (24)

- Position set to 1

- Position changed from 1 to 308

#5 - 2011-11-28 18:20 - Dave Vieglais

- Position changed from 1 to 318

- Target version changed from Sprint-2011.46-Block.6 to Sprint-2011.48-Block.6

- Position deleted (304)

- Position set to 1
#6 - 2011-12-06 14:21 - Dave Vieglais

- Position deleted (320)

- Target version changed from Sprint-2011.48-Block.6 to Sprint-2011.49-Block.6

- Position set to 2

#7 - 2012-01-03 13:21 - Dave Vieglais

- Position set to 1

- Position changed from 1 to 330

- Position deleted (27)

- Target version changed from Sprint-2011.49-Block.6 to Sprint-2012.01-Block.1.1

#8 - 2012-01-12 14:45 - Dave Vieglais

- Status changed from New to Closed

Appears to be complete.
